--------------------------------------------------------------------------------
-- SimTest 2
-- Simulation Engine test file 2
-- testsim2.lua
-- -----------------------------------------------------------------------------

if not SimNetwork_DATA		then dofile("data.lua") end
if not SimNetwork_SIMULATION	then dofile("simulation.lua") end

local customers = {}

for i = 1,3 do
	local newCus = Customer:new("industrial")

local fg = FlowGraph:new()


